<?php

class View_customer_details extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('view_customer_details/index');
		}
		
}



